<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'zh_cn', version '3.1'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutedeadline'] = '报名结束';
$string['absolutedeadline_help'] = '选中此项，在此所设定的时间之后禁用学生可能的操作。';
$string['actionlink_delete'] = '删除';
$string['actionlink_edit'] = '编辑';
$string['actionlink_eval'] = '评分';
$string['actionlink_print'] = '打印';
$string['addappointment'] = '添加预约';
$string['addslots_placesinfo'] = '此操作将创建 {$a->numplaces} 个新名额，使 {$a->numstudents} 学生总共有 {$a->totalplaces} 个名额。';
$string['addslots_placesinfo_group'] = '此操作将创建 {$a->numplaces} 个新名额，使 {$a->numgroups} 组总共有 {$a->totalplaces} 个名额。';
$string['allowsubmissionsanddescriptionfromdatesummary'] = '自<strong>{$a}</strong>起，可查看活动管理器详细信息和报名表。';
$string['allowsubmissionsfromdate'] = '报名开始';
$string['allowsubmissionsfromdate_help'] = '如果您想在某个时间点后向学生开放此活动管理器，请选中此选项。';
$string['allowsubmissionsfromdatesummary'] = '自 <strong>{$a}</strong>起，此活动管理器接收报名表。';
$string['alwaysshowdescription'] = '始终显示描述信息';
$string['applicant'] = '这是注册该组的人';
$string['appointmentcomments'] = '评论';
$string['appointmentcomments_help'] = '有关预约的其他信息可以在此处添加。';
$string['appointmentdatetime'] = '日期和时间';
$string['assign'] = '指定';
$string['assign_title'] = '分配预约';
$string['assignsuccess'] = '预约时段已成功分配，参与者已收到通知。';
$string['atlocation'] = '在';
$string['availability'] = '可用性';
$string['availablefrom'] = '申请可能开始于';
$string['availablegrouplist'] = '可用组';
$string['availableslotsfor'] = '可用时段';
$string['back'] = '退回';
$string['btn_add'] = '添加新活动时段';
$string['btn_assign'] = '分配活动时段';
$string['btn_delete'] = '移除选中的活动时段';
$string['btn_edit'] = '编辑选择的活动时段';
$string['btn_eval'] = '为选择时段活动评分';
$string['btn_eval_short'] = '评分';
$string['btn_print'] = '打印选择的时段活动';
$string['btn_queue'] = '队列';
$string['btn_reeval'] = '重新评估';
$string['btn_register'] = '报名';
$string['btn_remind'] = '发送提醒';
$string['btn_reregister'] = '重新报名';
$string['btn_save'] = '保存评论';
$string['btn_send'] = '发送';
$string['btn_start'] = '开始';
$string['btn_unqueue'] = '从队列中删除';
$string['btn_unregister'] = '取消报名';
$string['can_reregister'] = '你可重新预约其他的活动';
$string['cannot_eval'] = '无法评估，学生有一个';
$string['day_0'] = '星期一';
$string['day_1'] = '星期二';
$string['day_2'] = '星期三';
$string['day_3'] = '星期四';
$string['day_4'] = '星期五';
$string['day_5'] = '星期六';
$string['day_6'] = '星期日';
$string['nogroup'] = '不在组里的';
